/* @override 
	http://localhost/~lisazhou/drupal/sites/all/themes/STARTERKIT/css/navigation.css?lprej2
	http://localhost/~lisazhou/drupal/sites/all/themes/STARTERKIT/css/navigation.css?lq05jx
	http://localhost/~lisazhou/drupal/sites/all/themes/STARTERKIT/css/navigation.css?lq2wls
*/

/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
/*li a:link,a:visited{
  text-decoration:none;
	color: #2b88c3;
}*/

/*
 * Navigation bar
 */
#navigation {
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
  font-size:100%;
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: left; /* LTR */
  padding: 0 8px; /* LTR */
  list-style-type: none;
  list-style-image: none;
  
}

.region-navigation {
	position: relative;
	top: 30px;
	right: -515px;
}
/*
 * Main menu and Secondary menu links
 */
#main-menu {
	float:right;
	position: relative;
	/*top: -34px;*/
	right:-5px;
	top: -44px;
	
		
}

#main-menu li{
	text-align: center;

}

#main-menu a{
	color: #444;
	text-decoration:none;
	font-family: 'Comfortaa', cursive;
  font-size: 16px;	
	margin-top:0px;
	font-style: normal;
  font-weight: 400;
  text-shadow: none;
  text-decoration: none;
  text-transform: none;
  letter-spacing: 0.011em;
  word-spacing: 0em;

}
#main-menu a:active{
}
#main-menu li:hover{
	height: 22px;
	border-bottom: 2px solid #FAAC58;
	
	/*color: rgba(182,37,172,0.88);*/
}


#secondary-menu {
  float: right;
}

/*
 * Menu blocks
 */
.block-menu {
	
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
}
	